<xml> </xml>

db4o |

# Db4oCollection.activationDepth Method

configures the activation depth for objects returned from this collection.

void activationDepth(
int depth
);

#### Parameters

depth
  the desired depth

#### Remarks

configures the activation depth for objects returned from this collection.
Specify a value less than zero to use the default activation depth configured for the ObjectContainer or for individual objects.

#### See Also

Db4oCollection Interface | com.db4o.types Namespace